G2GUI für mlnet (mldonkey)

Dieses Thema im Forum "Software" wurde erstellt von baltar, 1. Oktober 2003.

  1. baltar

    baltar New Member

  2. Berserker

    Berserker New Member

    Tja... die alte Gui Version lief ja noch.
    Aber die neue startet erst gar nicht -

    Der Vorgang konnte nicht abgeschlossen werden
    Ein unbekannter Fehler ist aufgetreten (Fehler 1000)

    Hat jemand ne Idee worans liegen könnte ?
     
  3. baltar

    baltar New Member

    Die Gui braucht die letzte Java Version!
    Es gibt davon keine alte, Sie ist NEU

    MfG
     
  4. baltar

    baltar New Member

  5. Berserker

    Berserker New Member

    Ähm, ist vielleicht ne blöde Frage von mir :
    Die letzte java Version ist doch die, welche man über die Software-Aktualisierung bekommt ?
    Oder ist die nicht mehr Aktuell ?

    gruß
    Thorsten
     
  6. baltar

    baltar New Member

    JA!
    Nebenbei, mlnet sollte natürlich schon laufen wenn man die GUI Startet....

    MfG
     
  7. baltar

    baltar New Member

  8. Berserker

    Berserker New Member

    Tja... die alte Gui Version lief ja noch.
    Aber die neue startet erst gar nicht -

    Der Vorgang konnte nicht abgeschlossen werden
    Ein unbekannter Fehler ist aufgetreten (Fehler 1000)

    Hat jemand ne Idee worans liegen könnte ?
     
  9. baltar

    baltar New Member

    Die Gui braucht die letzte Java Version!
    Es gibt davon keine alte, Sie ist NEU

    MfG
     
  10. baltar

    baltar New Member

  11. Berserker

    Berserker New Member

    Ähm, ist vielleicht ne blöde Frage von mir :
    Die letzte java Version ist doch die, welche man über die Software-Aktualisierung bekommt ?
    Oder ist die nicht mehr Aktuell ?

    gruß
    Thorsten
     
  12. baltar

    baltar New Member

    JA!
    Nebenbei, mlnet sollte natürlich schon laufen wenn man die GUI Startet....

    MfG
     

Diese Seite empfehlen